.githubLink {
	background-color: var(--github-bg, #2b2b2b);
	color: var(--brand-text, white);
}

.star {
	margin: 0 3px 0 8px;
	height: 16px;
	width: 16px;
}

.icon {
	margin-right: 10px;
}